Subject: [lojban] Re: Loglan

From: Invent Yourself <[email-masked]>
Date: Mon, 2 Dec 2002 13:50:28 -0500 (EST)

On Mon, 2 Dec 2002, Steven Belknap wrote:

> Poaching? What a horrible analogy! These are intelligent people who
> were interested enough in Loglan to learn some of the language. They
> are not dumb game animals. Loglan is dead. Maybe they would be
> interested in learning the successor language. Maybe we can do some
> things to facilitate that transition, or at least to make old
> Loglanders feel welcome.

Produce one of these creatures and let us determine if it's an animal or
human. Right now they seem rather like lo'e pavseljirna. What color is the
typical single-horned Loglanist?

> How "stable" was it to throw the complete vocabulary in the trash?

The LLG didn't do that. Loglan was as viable as it ever was after the LLG
started Lojban. Stop holding Lojbab responsible for the impending death of
the TLI.

-- 
Sphinx of black quartz, judge my vow.